
QGIS Application - Bug report #128

The run button of the action, is overlayed by the name of action...

2006-06-01 02:09 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10187

Description

When you press the right mouse button to perform an action (both on attribute tables and on canvas), you got the name of the action

overlayed by "run".

I am suing current snapshoot

History

#1 - 2006-06-01 03:33 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:0f11f905 (SVN r5502)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
